CRMchat APIBeta
Telegram APIMessages

messages.getMessageEditData

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getMessageEditData

Find out if a media message's caption can be edited

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Find out if a media message's caption can be edited

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getMessageEditData" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "id": 0    }  }'
{  "result": {    "_": "messages.messageEditData",    "caption": true  }}